/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package open.dolphin.helper.FixedLengthFormat;

/**
 *
 * @author taka
 */
public class Param {

    protected int size;
    protected String method;
    private String value;

    public Param(int size) {
        this.size = size;
    }

    /**
     *
     * @param size
     * @param method
     */
    public Param(int size, String method) {
        this.size = size;
        this.method = method;
    }

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    /**
     *
     * @return
     */
    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
